Полезная информация

Хотите узнать больше о расширениях? Посмотрите ролики, рассказывающие о работе с расширениями Firefox.

Новости » Вышел Firefox 61.0 » 04-07-2018 09:43:40

Пользовался Firefox c cамых 1-х версий. Работал на всех последующих. Дошел до 56-ой и откатился на 50.1.0, т.к. стали отрубать мои расширения. Сохранил систему Акронисом и поставил версию 61.0...Мрак и тихий ужас! Отрубила всё!!! И главное, отрубила архив "ScrapBook", который собирал много лет и весит 6 ГБ. Гугл уничтожил Firefox ради своего урода Chrome. Буду пока держать 50-тую, а потом уйду на Opera, на которой есть приличный VPN. Миром правит капитал...:(

Новости » Вышел Firefox 3.6.25 » 17-02-2012 15:33:17

feas пишет
Subes пишет

Так как гонка версий продолжается(11,17 и т.д.)

https://forum.mozilla-russia.org/viewtopic.php?id=53548 скорее всего именно это будет вам видно))

Отсюда я еще раньше забрал предлагаемую Вами версию FF-10.0.1
Я задаю конкретный вопрос: "У кого, все таки, реально получилось приручить FF10 с PROMT Professional 9.0 ?" Если да, то кратко порядок действий.

Новости » Вышел Firefox 3.6.25 » 17-02-2012 14:47:07

Sid пишет

Subes
Чего же тут стесняться?
http://www.promt.ru/support/faq/index.p … T_ID=39756

Спасибо за быстрый ответ и совет. Я проводил опыты согласно http://www.promt.ru/support/faq/index.php?ELEMENT_ID=39411
Поработал 2 дня и слетела. Так как гонка версий продолжается(11,17 и т.д.), то посижу на FF-3.6.26 до марта, а там видно будет.
У кого, все таки, реально получилось приручить FF10 с PROMT Professional 9.0 ?

Новости » Вышел Firefox 3.6.25 » 16-02-2012 14:00:44

igorsub пишет

Subes
Возрадуйтесь.

Дополнения по умолчанию теперь совместимы с Firefox: процесс обновления Firefox стал более гладким и простым, так как дополнения теперь будут автоматически считаться совместимыми с Firefox, даже если в качестве максимальной поддерживаемой версии указан более старая версия браузера.

Кто пробовал совместить FF10 или 10.1 с PROMT 8.5 или PROMT 9(естественно ломаные). Отпишите результат, желательно, положительный. Кто стесняется, то можно в личку.

Новости » Вышел Firefox 3.6.25 » 25-12-2011 20:51:22

Пробовал FF8, но откатился на 3.6 только из-за отсутствия поддержки PROMT. Испытывал ВСЕ переводчики и все они против PROMTа - фуфло, т.к. ограничены онлайном,  количеством языков и направлением перевода. Как я понял из форумов, они уже не будут совместимы по причине безудержной гонки FF-версий. Очень жаль, но придется отказываться от FF, хоть я начинал ещё с версии 0.7, т.е с самой первой.

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]